<bugID>629985<Summary>Disable status messages by default and make option in about:config for enabling it</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:2.0b11pre) Gecko/20110129 Firefox/4.0b11pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:2.0b11pre) Gecko/20110129 Firefox/4.0b11pre

Disable status messages in small overlay on top of content at bottom of screen caused by landing bug #628654 by default and make option in about:config for enabling it.

It will be less distraction for people who don't need any floating and blinking messages.

Reproducible: Always</Description></bugID>